PLASMIDOMICS(1)

NAME
Plasmidomics - draw plasmids and vector maps with PostScript export

SYNOPSIS
plasmid
python plasmid

DESCRIPTION
This manual page briefly describes Plasmidomics.

Plasmidomics is written for easy drawing of plasmids and vector maps to use them in theses, presentations or other forms of publications. It natively supports PostScript as output format.

OPTIONS
There are no options!

SEE ALSO
The program is documented fully in the README, available in the doc folder.

AUTHOR
Plasmidomics was written by Robert Winkler <robert.winkler@bioprocess.org>.

This manual page was written by Robert Winkler <robert.winkler@bioprocess.org>, for the Debian project (but may be used by others).